## llx-pam-configs 0.1.3

=== debian/changelog ===
llx-pam-configs (0.1.3) precise; urgency=low

  * Added pam-module to create home folder

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Fri, 24 May 2013 11:41:13 +0200

llx-pam-configs (0.1.2) precise; urgency=low

  * Removed password configuration from pam file

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Thu, 18 Apr 2013 13:47:24 +0200

llx-pam-configs (0.1.1) precise; urgency=low

  * UNRELEASED

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Thu, 18 Apr 2013 13:15:24 +0200

llx-pam-configs (0.1) precise; urgency=low

  * Initial release.

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 18 Apr 2013 12:42:39 +0200
